@media (max-width: 1000px) {
	#b-banners {display:none;}
}

html { height: 100%; }
body { font-family: Tahoma, Sans-serif, Calibri;  font-size: 12px; margin: 0px; padding: 0px; height: 100%; background: #FFFFFF; }
img { border: none; }
form { margin: 0px; }
a { text-decoration: underline; outline: none; }
a:hover { text-decoration: none; }
h1 { font-size: 15px; font-weight: bold; margin-top: 0px; }
h1.header { font-size: 18px; font-weight: bold; color: #353261; margin-top: 7px; }
h1.title { font-size: 23px; font-family: Calibri; color: #0066CC; font-weight: bold; margin:0px; }
a.ncp:hover img { opacity: 0.8; filter: alpha(opacity=80); }

#head-wrapper{position: fixed; left:0px; width: 100%; z-index: 2; height: 150px; background: #fade8a; text-align: center; background-image: linear-gradient(#fade8a,#ffffff);}
#head {position: relative;width: 970px;  height: 160px;margin:0 auto}
/*@media (max-width: 640px) {
    #head { width: auto; }
}*/




#logo {position: absolute; left: 5px; top: 5px;}




table.nmb { margin: 0 auto; width: 420px;  }
table.nmb td.photo { padding: 10px; }
table.nmb td.text { font-size: 15px; padding-left: 15px; width: 100%; text-align: center; padding: 10px; }

div.uploadStatus { width: 330px; margin-left: auto; margin-right: auto; background: #FAFAFA; border: 1px solid #DBDBDB; padding: 10px 0px; }
div.uploadStatus table { border-collapse: collapse; font-size: 11px; width: 300px; margin: 0 auto; margin-bottom: 12px; }
div.uploadStatus th { border: 1px solid #CCCCCC; padding: 2px; }
div.uploadStatus td { border: 1px solid #CCCCCC; padding: 2px; }
div.uploadStatus th { text-align: left; font-weight: normal; }
div.uploadStatus td { text-align: center; }
#uploadProgessBar { margin: 2px auto; width: 300px; height: 20px; border: 1px inset; background: #EEEEEE; text-align: left; margin-bottom: 15px; margin-top: 5px; }
#uploadProgessBarDone { float: left; text-align: left; width: 0px; height: 20px; background: #0099CC; }
#uploadStatusLabel { font-size: 13px; }

div.fixedmodalbg { background: #000000; position: fixed; z-index: 4; width: 100%; height: 100%; opacity: .6; filter: alpha(opacity=60); top: 0; left: 0; }
div.fixedmodalbg iframe { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; filter: alpha(opacity=0); }
div.fixedmodal { position: fixed; z-index: 5; top: 40%; width: 100%; text-align: center; }
div.fixedmodalbg { position:fixed; /*position: absolute; margin-top: expression(((e=document.documentElement.scrollTop)?e:document.body.scrollTop)+'px');*/ }
div.fixedmodal { position:fixed; /*position: absolute; margin-top: expression(((e=document.documentElement.scrollTop)?e:document.body.scrollTop)+'px');*/ }

table.page { width: 970px; margin: 0 auto; height: 100% }
table.page td.bottom {  }

table.headMenu { width: 200px; height: 40px; background: #EEEEEE; margin-bottom: 10px; }
table.headMenu td { white-space: nowrap; border: 1px solid #AAAAAA; }
table.headMenu a { display: block; font-size: 13px; font-weight:bold; text-decoration: none; padding: 12px 15px; color: #000000; background: #EEEEEE; }
table.headMenu a.selected { background: #E2E2E2; }
table.headMenu a:hover { color: #FF6600; }
table.headMenu a.selected:hover { color: #000000; }

#menu { height:35px; width: 965px; padding: 0 0px 15px 10px; background: url(/view/common/images/menu_bg.png) no-repeat;}
#menu a {text-align:center; padding: 8px 0px; color: #FFFFFF; display: block; font-family: Verdana; font-size: 15px; height: 19px; float: left; text-decoration: none;}
#menu a:hover {background: url(/view/common/images/menu_selected_bg.png) repeat-x;}
#menu .delimetr {display:block; float:left; height:29px; width: 2px; margin-top:3px; background: url(/view/common/images/menu_delimetr_bg.png) no-repeat;}


table.groups { width: 100%; }
table.groups td { }
table.groups td div a.group { font-family: 'Tahoma'; font-size: 18px; color: #FF6600; text-decoration: none; }
table.groups td div a.subGroup { font-family: 'Tahoma'; font-size: 13px; color: #1F1F1F; text-decoration: none; line-height: 1.5; }
table.groups td div a:hover { text-decoration: underline; }

.groups1 { overflow:hidden;}
.groups1 .group { font-weight: bolder; font-family: 'Tahoma'; font-size: 15px; color: #FF6600; text-decoration: none; }
.groups1 .group:hover { text-decoration: underline; }
.groups1 .subGroup { font-family: 'Tahoma'; font-size: 13px; color: #0066CC; line-height: 1.5; }
.groups1 .subGroup:hover { color: #0099FF;}

.groups1 span { font-size: 10px; color: #999999; }

div.button { margin-right: 2px; display:block; overflow: hidden; width: 160px; height: 35px; background: url('/view/common/images/button.png'); text-align:center; }
div.button a { display: block; width: 160px; height: 35px; text-decoration: none; font-family: Tahoma; font-size: 15px; color: #FFFFFF; padding-top: 7px;}

div.button_midle { margin: 5px 5px; display:block; float:left; overflow: hidden; width: 159px; height: 32px; background: url('/view/common/images/button_midle2.png'); text-align:center;}
div.button_midle:hover { background-position: -159px 0; }
div.button_midle a { display: block; width: 159px; height: 32px; text-decoration: none; font-family: Tahoma; font-size: 15px; color: #FFFFFF; padding-top: 7px;}

.product-buy-button, .cart-buy-button, .one-click-button, .product-filter__search-button,
.one-click-order-button { text-decoration: none; background: #3cb868; font-weight: bold; border-radius: 5px; color:#fff;border:0 none;}
.cart-buy-button { padding: 5px 15px }

.one-click-order-button {height: 23px;padding: 1px 10px 0; font-family: Tahoma;font-size: 16px;display:inline-block;text-align:center;line-height:1.2}
.one-click-button{text-align:center;display:inline-block;font-size: 16px;font-family: Tahoma;font-weight: 700;border:1px solid #3cb868;background:transparent; color:rgb(50, 48, 102);padding: 3px 14px;}

.params {position:relative;}
.params .one-click-button {position:relative;line-height: 1.2;bottom: 7px;right:0;}
.goodsItem .one-click-button {width:177px;margin-top:5px}

.one-click-button, .one-click-order-button {display: inline-block;}

.product-buy-button:hover, .cart-buy-button:hover, .product-filter__search-button:hover,
.one-click-button:hover, .one-click-order-button:hover { background: #299f53; }

.product-compare-button {text-align: center;display: inline-block;width: 71px;text-decoration: none; font-family: Tahoma; font-size: 16px; color: #323066; padding: 3px 14px; border:1px solid #fbaf3f;background:#ffecbb;border-radius: 5px;}
.product-compare-button:hover {background:#f0ddac;}

.product-buy-button {display:inline-block;font-family: Tahoma; font-size: 16px;padding: 4px 15px;width: 71px;}
.product-filter__search-button {padding: 5px 15px}

.common-button, a.common-button {font-weight: 700;padding: 4px 14px;display: inline-block;text-align: center;text-decoration: none;color: #323066; border:1px solid #fbaf3f;background:#ffecbb;border-radius: 5px;margin:0 4px;}
.common-button:hover {background:#f0ddac;}

div.info { text-align: justify;  padding: 0px 50px; line-height: 1.6; font-size: 13px; }
div.info h1 { font-size: 18px; color: #353261;  font-weight: bold; margin-top: 5px; }
div.info h2 { font-size: 18px; font-family: Calibri; color: #34335E; font-weight: bold;  }
div.info p { text-indent: 30px; }
div.info div.temp { text-indent: 30px; }

table.textMenu { border-collapse: collapse; color: #333333; border-width: 1px; border-color: #DDDDDD; border-style: solid; }
table.textMenu th, table.textMenu td { border-right-style: solid; border-right-width: 1px; border-right-color:#DDDDDD; }
table.textMenu th { font-family: Arial; font-size: 11px; padding: 8px; background-color: #F2F2F2; text-transform: uppercase; text-align: center; }
table.textMenu td  { background: #FFFFFF; padding: 6px 8px; border-top-style: solid; border-top-width: 1px; border-top-color: #DDDDDD; }

table.textMenuDop { border-collapse: collapse; color: #333333;  }
table.textMenuDop th, table.textMenu td { }
table.textMenuDop th { font-family: Arial; font-size: 11px; padding: 8px; background-color: #F2F2F2; text-transform: uppercase; text-align: center; }
table.textMenuDop td  { background: #FFFFFF; padding: 6px 8px;  }
table.textMenuDop input, select {width: 300px; }

table.spec { padding: 0px 15px; }
table.spec td { text-align: center; }
table.spec td.photo img { max-width: 80px; max-height: 170px; width: 80px; }
table.spec td.text a { font-family: Tahoma; font-size: 16px; color: #999999; text-decoration: none; }
table.spec td.price { font-family: Tahoma; font-size: 20px; color: #323066; white-space: nowrap; }
table.spec td.price img {  padding-left: 5px; width: 15px; height: 20px; }

table.goodsBasket { border-collapse: collapse; color: #333333; border-width: 1px; border-color: #DDDDDD; border-style: solid; }
table.goodsBasket th, table.goodsBasket td { border-width: 1px; border-color: #DDDDDD; }
table.goodsBasket th { font-family: Arial; font-size: 11px; padding: 8px; background-color: #FFF5DE; text-transform: uppercase; }
table.goodsBasket td { background: #FFFFFF; padding: 6px 8px; border-bottom-style: solid; border-top-style: solid; }
table.goodsBasket td.even { background: #FFF7EC; }
table.goodsBasket td div { font-size: 11px; color: #888888; padding-top: 3px; }
table.goodsBasket td { height: 40px; padding-top: 0px; padding-bottom: 0px; }
table.goodsBasket a { font-size: 13px; text-decoration: none; color: #000000; }
table.goodsBasket a:hover { text-decoration: underline; color: #000000; }
table.goodsBasket img { display: block; }

a.goodsButton { display: block; background: #63594F; float: right; color:#FFFFFF; text-decoration: none; font-weight: bold; margin: 0px 0px 0px 5px; width: 90px; height: 16px; font-size: 12px; text-align:center; padding: 4px 0px;}
a.goodsButton:hover { background: #514840; }

span#shopingCart { font-weight: bold; font-size: 14px; }
span#shopingCartPrice { font-weight: bold; font-size: 14px;}
span#compareCart { font-weight: bold; font-size: 14px;}

.box{border-radius:5px; border: 1px solid #FBAF3F;padding: 9px 5px;background: #FFF5DE; clear: both;}

div.basket a { text-decoration: none; color: #000000; }
div.basket a:hover { text-decoration: underline; color: #000000;}

#footer { background: #fade8a; background-size: contain; background-image: linear-gradient(#ffffff,#fade8a); }

table.compare { text-align: center; }
table.compare img.del { }
table.compare td.photo { vertical-align:bottom; /*border-bottom:1px solid #999999; border-right:1px solid #999999;*/ margin: 0 auto; padding:0px 10px; }
table.compare img.photo {}
table.compare .goodsCompareCharacterTdChet { background:#FFF0DD; font-size: 13px; height:30px; padding-left: 5px;  border-bottom:1px solid #999999; border-right:1px solid #999999; }
table.compare .goodsCompareCharacterTdNeChet { font-size: 13px; height:30px; padding-left: 5px;  border-bottom:1px solid #999999; border-right:1px solid #999999; }
table.compare .goodsCompareHeader { /*background:#FFF0CE;*/ color:#24219E;  font-size: 13px; font-weight:bold; height:30px; padding:0px 0px; border-bottom:1px solid #999999; border-right:1px solid #999999; }
table.compare .goodsCompareDel { /*border-top:1px solid #999999; border-right:1px solid #999999;*/ vertical-align: top; padding-right:0px;}

table.goods { padding:5px; width: 100%;}
table.goods p { font-size:13px; color: #333333; }
table.goods span { font-size: 17px; color: #FF6600; font-weight:bold; }
table.goods div.params { margin: 5px; line-height: 1.6; }
table.goods h1 { margin:0px;  }
table.goods h1 a { font-family: Tahoma; font-size: 15px; text-decoration: none; }
table.goods h1 a:hover { text-decoration: underline; }

table.goods h2 { margin:0px;  }
table.goods h2 a { font-family: Tahoma; font-size: 15px; text-decoration: none; }
table.goods h2 a:hover { text-decoration: underline; }

table.goods a.more { font-family: Tahoma; font-size: 15px; text-decoration: none; }
table.goods a.more:hover { text-decoration: underline; }

.goodsItem { overflow: hidden; position: relative;}
.goodsItem img.main { width: 150px; float: right; margin-right: 20px; margin-top: 10px;}
.goodsItem h1 { padding: 0px; margin: 0 0 10px; font-size: 25px; font-family: Calibri; color: #34335E; font-weight: bold; }
.goodsItem h2 { padding: 0px; margin: 0px; font-weight: normal; font-size: 13px; text-decoration: none; color: #999999;}
.goodsItem span.price {font-size: 24px; color: #FF6600; font-weight:bold; }
.goodsItem a.goodsButton { }
.goodsItem p {  }

.goodsItemHeader { background:#FFF5DE; font-size: 13px; font-weight:bold; padding: 7px 10px; }
table.goodsItemCharacter { margin-top: 20px; }
td.goodsItemCharacterTdChet { background:#FFF7EC; font-size: 13px; height:30px; padding-left: 10px;  /*border-bottom:1px solid #999999;*/ }
td.goodsItemCharacterTdNeChet { font-size: 13px; height:30px; padding-left: 10px; /*border-bottom:1px solid #999999;*/ }

.box.product-card { margin-bottom: 5px; }
.box.product-card h2 {margin: 0 5px;}

table.search { }
table.search a { color: #000000; font-family: Calibri; font-size: 20px; text-decoration: none; }
table.search a:hover { text-decoration: underline; }
table.search input.search { border: none; width: 387px; }

table.price {}
table.price a { color: #000000; text-decoration: none; }
table.price a:hover {}
table.price th { background:#FFF5DE; height: 20px; text-align: left; font-size: 15px;}
table.price td { padding: 3px; height: 20px;}
table.price td.even { background: #FFF7EC; }
table.price tr.even td { background: #FFF7EC; }
table.price tr .status { text-align:center;width:130px}
table.price tr .item-price {text-align:right;padding-right: 5px; white-space: nowrap;}
table.price .h th {text-align:center;}
table.price .discount {font-weight:bold}

.expn { font-family: Tahoma; border-spacing: 0; border-collapse: collapse; }
.expn a { display: block; padding: 5px 8px 6px 8px; color: #FF6600; text-decoration: none; line-height: 1; font-size: 11px; }
.expn a:hover { text-decoration: underline; }
.expn a.selected { font-size: 16px; font-weight: bold; color: #FF6600; }
.expn a.np { text-decoration: none; color: #FF6600; font-size: 15px; }
.expn a.np:hover { text-decoration: underline; }

.goodsorder { padding: 10px 0px;font-size: 12px; }
.goodsorder a { text-decoration: none; color: #000000; font-family: Tahoma; display:inline-block;margin-left:10px}
.goodsorder a:hover { text-decoration: underline; }
.goodsorder a span { font-size: 20px; font-weight: bold; }
.goodsorder img {vertical-align:middle;}
.goodsorder .bt {float:none;display:inline-block;margin:0;font-size:inherit}
.goodsorder .bt a {font-size:inherit}

.contact-phone {position:absolute; top: 85px; left:5px; padding-left:31px; background: url(/view/common/images/phone.gif) 0 50% no-repeat; font-family: Tahoma; font-size: 23px; color: #000033;}
.contact-phone .number {}
.contact-phone .number span { font-weight: bold; font-size: 14px; color: #999999; }

td.popular a { font-size: 18px; color: #1C8C00; text-decoration: none; font-family: Tahoma; }
td.popular a:hover { text-decoration: underline; }

.recommend { margin: 0 auto; padding-top: 10px; }
.recommend td { padding-bottom: 20px; }
.recommend td.photo { padding-right: 15px; }
.recommend td.text { padding-bottom: 40px; }
.recommend h2 { font-size: 18px; color: #999999; font-family: Tahoma; font-weight: normal; }
.recommend a { font-family: 'Tahoma'; font-size: 14px; color: #0066CC; line-height: 1.5; }
.recommend a:hover { color: #0099FF;}
.recommend span { color: #999999; font-size: 14px; }

div.navi { padding-left: 25px;font-weight: bold; font-family: 'Tahoma'; font-size: 12px;line-height: 1.5;}
div.navi span.notlink {color: #000000;}
div.navi span.link a {color: #FF6600;}
div.navi span.link a:hover {color: #0099FF;}
div.navi span.notlink:not(:first-child):before, div.navi span.link:not(:first-child):before {content:"-\00a0"}

a.feedback { font-family: 'Tahoma'; font-size: 14px; color: #0066CC; line-height: 1.5; }
a.feedback:hover { color: #0099FF;}

.b-goods-article h3 { color: #323066; font-size: 16px; }
.b-goods-article a { color: #999999; }
.b-goods-article a:hover { color: #0099FF; }
.b-goods-article .b-goods-article-item {margin:10px 0;}

.b-news { }
.b-news td.header { font-size: 25px; color: #34335E; font-weight: bold; text-align: left; padding: 0px 15px 15px 15px;}
.b-news td.text { text-indent: 30px; padding: 8px 0px 0px 0px; font-size: 12px; line-height: 1.6; }

.b-news-short { padding-bottom: 10px; }
.b-news-short td.img { padding-right: 10px; padding-top: 10px; }
.b-news-short td.header {  }
.b-news-short td.header a { color: #0066CC; text-decoration: underline; font-weight: bold; }
.b-news-short td.header a:hover { text-decoration: none; }
.b-news-short td.des {  padding: 8px 0px 0px 0px; font-size: 11px; line-height: 1.6; }
.b-news-short td.next a { font-size: 11px; }

table.partners td { padding: 10px 10px 10px 10px; }
table.partners td.padRight { padding-right: 0px; }
table.partners td { font-size: 11px; line-height: 1; }
table.partners td img { height: 45px;}
table.partners td { color: #999999; }
table.partners a { color: #999999; text-decoration: underline; }
table.partners a:hover { color: #000000; text-decoration: none; }

.article { line-height: 1.6; }

table.addAdForm td {padding: 5px; color: #333333;}

.specProposal {margin: 0 auto; border: 1px solid #FBAF3F; background: #FFF5DE; width:180px; text-align:center; padding: 10px;}
.specProposal td {padding: 10px;}
.specProposal a.blockName {color:#F99F3C; font-size:14px;line-height:1.5;}
.specProposal a.name {color:#292760;font-size:12px;}
.specProposal .price {font-size:18px;color:#F99F3C;}
.specProposal .price span {font-size:14px;}

table.news {margin-top:15px;}
table.news td.date {color:#FF6600;}
table.news td.name {color:#292760; font-weight:bold;}
table.news td.name a {color:#292760; font-weight:bold;text-decoration:none;}
table.news td.name a:hover {text-decoration:underline;}
table.news td.description {line-height: 1.4; color: #333333; padding-bottom:10px;padding-top:5px;}
table.news td.description div.url{text-align:right;padding-bottom:10px; color: #292760;}
table.news td.description div.url a{color: #292760;}

div.newsItem {padding:10px 15px;}
div.newsItem div.title {text-align:center; font-size:15px; font-weight:bold;}
div.newsItem a {text-decoration: underline; color: #292760;}
div.newsItem a:hover {text-decoration: none; color: #FF6600;}
div.newsItem p {line-height: 1.6}
div.newsItem span.source {font-weight: bold; display:block; float:left;padding: 0px 5px;}
div.newsItem a.comments {display:block; float:right; color:#292760; padding:0px 5px;}
div.newsItem a.comments:hover {color: #FF6600;}

div.sendForm {margin:20px; padding:20px; background:#FFF5DE; border: 1px solid #FDCC84;}

/* TODO remove */
.bt {font-family:Tahoma;   float: left; margin: 0 10px 15px 0; border: 1px solid #FBAF3F; border-radius: 0.5em 0.5em 0.5em 0.5em; background: #FFECBB;}
.bt:hover {background: #F0DDAC;}
a.bt {font-size: 16px; color: #323066; text-decoration: none; margin: 6px;}
.bt a {font-size: 16px; color: #323066; text-decoration: none; margin: 6px;}
input.bt {font-size: 16px; color: #323066; text-decoration: none; margin: 6px; cursor:pointer;}


#head-wrapper .auto-complete { background: #FAFAFA; border: 1px solid #333333; text-align: left; color: #000000; }
.auto-complete-item { display: block; cursor: pointer; padding: 4px; background: #FFFFFF; white-space: nowrap; }
.auto-complete-selected { display: block; cursor: pointer; padding: 4px; background: #DDDDDD; white-space: nowrap; }

.personal_data p { text-align: justify; }

#openAllGroups {  }
span.productWarehouseState{ cursor: default; color: #FF6600; font-weight: bold; display: none; padding: 1px 3px; border: 1px solid #ff6801; text-align: center; border-radius: 12px; width: 18px; height: 20px; position: absolute; margin: -10px 0 0 -30px; box-shadow: 2px 2px 2px -1px #ff6801;}
span.productWarehouseStateName { cursor: default; color: #24219E; }
.box span.productWarehouseStateName { font-size: 12px; color: #24219E; }

.Content { width: 915px; margin: 0 auto; }

.fancybox-title {text-align:center;}

.jssora02l,.jssora02r{ width: 15px; height: 15px;top: 90px;position: absolute;cursor:pointer;display: block;color: black;font-size: 30px;font-weight: bold;}
.jssora02l {left: -18px;}
.jssora02r {right: -10px;}
.jssora02l:after { content: '\2039'; }
.jssora02r:after { content: '\203A'; }
#slider1_container{margin:0 0 15px;position: relative;height: 200px;}
.slider1_item {width: 137px; height: 200px; position:absolute; overflow:hidden;}

#product-images {overflow:hidden; width: 220px;}
#first-product-image {float:left; width: 150px; text-align:center;}
#product-image-thumbs {text-align:right;}
#product-image-thumbs a {margin-left: 5px;}

#search-input {padding: 2px 0 2px 3px; width: 307px; background: #FFFFFF; border:0 none;}
#search_reset {text-align:center;width: 20px; background: #FFFFFF; cursor: pointer;padding-left:0;padding-right:0;border:0 none;}
#search_reset:hover, #search_reset:focus {font-weight:bold;}
#search input[type=submit] {border:1px solid #F2B606;border-width: 2px 0 2px 1px; background-color: #FAE194; cursor: pointer;width:5em; border-color: #fae194 #f2b606;}
#search input[type=submit]:hover, #search input[type=submit]:focus {font-weight:bold}

#order-call {position: absolute; top: 125px; left: 205px; font-weight: bold;}
#skype-contact {font-size: 14px; font-weight: bold; position: absolute; top: 115px; left: 315px;}
#skype-contact-logo {height: 27px; width: 60px; vertical-align: middle;}

#head-user-name {font-weight:bold; color: #FF6600/*#F2B606;*/}

.product-in-cart {position:absolute;bottom:6em;background:#3cb868;border-radius:5px;padding: 10px;width: 200px;right: 0;color:white;}
.product-in-cart a {color:white}

.user-order {border:1px solid #ddd}
.user-order th {background-color:#fff5dd;border-bottom:1px solid #ddd;padding:6px 8px;text-transform:uppercase;}

del {font-size:80%;color:#000;font-weight:normal;}

.product-filter_parameter-list_expand-button {text-align: center; cursor: pointer; left: 0; right: 0; bottom: 0; background-color: rgba(255, 255, 255, 0.5); }
